List your team's integrations
curl --request GET \
--url https://api.pomerado.ai/v1/integrations/team \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pomerado.ai/v1/integrations/team', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pomerado.ai/v1/integrations/team"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "int_0f8e2d1c4b3a49e8a7f6e5d4c3b2a190",
"name": "<string>",
"description": "<string>",
"site_url": "<string>",
"visibility": "public",
"owned_by_me": true,
"tools": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"effect": "read",
"login_required": true
}
],
"created_at": "<string>"
}
],
"next_cursor": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}Integrations
List your team's integrations
The integrations your account’s members built, private and public, each with the enabled tools they created in it and whether you created one. A Personal account’s list is its own integrations.
GET
/
v1
/
integrations
/
team
List your team's integrations
curl --request GET \
--url https://api.pomerado.ai/v1/integrations/team \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pomerado.ai/v1/integrations/team', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pomerado.ai/v1/integrations/team"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "int_0f8e2d1c4b3a49e8a7f6e5d4c3b2a190",
"name": "<string>",
"description": "<string>",
"site_url": "<string>",
"visibility": "public",
"owned_by_me": true,
"tools": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"effect": "read",
"login_required": true
}
],
"created_at": "<string>"
}
],
"next_cursor": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The next_cursor of the previous page
Items per page, 1 to 100 (default 20)